RubyGems Navigation menu

ruboty-fastly 0.1.1

Ruboty plugin for Fastly chat-ops

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.1 - December 14, 2017 (8 KB)
  2. 0.1.0 - December 14, 2017 (8 KB)

dependencias de Runtime (2):

fastly >= 0
ruboty >= 0

dependencias de Development (2):

bundler >= 0
rake >= 0

Propietarios:

Autores:

  • Sorah Fukumori

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 3.710

Para esta versión 2.152

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: